h1,h2,.Header,.header   {
  font-weight: normal;
  font-size: 24px;
  color: #1261a6;
  line-height: 28px;
}

h3,.SubHeader,.subheader{
  font-weight: normal;
  font-size: 18px;
  color: #333333;
  line-height: 22px;
}

.SmallText{ font-size: 10px;}


/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
  text-decoration: none; 
  line-height: 16px;
}

/* Links */
a{ color: #1261a6; text-decoration: none;}
a:hover{ color: #1261a6; text-decoration: underline;}

/*newsletter*/
.contentLeft {padding-right: 10px; border-right: 1px solid #e9e9e9}
.contentRight {padding-left: 10px;}
.sideheader { background-color:#101e3b; width: 206px; height: 33px; padding: 10px; color: #fff; font-size: 16px; font-weight:bold}
